---
galaxy_info:
  author: Johan Bergquist
  description: ansible role for snmpd on Debian/Ubuntu
  license: MIT
  min_ansible_version: 2.0
  platforms:
  - name: Ubuntu
    versions:
    - all
  - name: Debian
    versions:
    - all
  categories:
  - monitoring
  - system
dependencies: []
